PHP Manual
Prev |  | Next

# XMLWriter::writeElement

(no version information, might be only in CVS)

XMLWriter::writeElement -- Write full element tag

## Description

Object oriented style:

class XMLWriter {
bool writeElement ( string name, string content )
}

Procedural style:

bool xmlwriter_write_element ( resource xmlwriter, string name, string content )

Writes a full element tag.

## Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`name`

  The element name.

`content`

  The element contents.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLWriter::startElement
XMLWriter::endElement
XMLWriter::writeElementNS

Prev | Home | Next
XMLWriter::writeElementNS | Up | XMLWriter::writePI